## ros-kinetic-robot-model 1.12.11

=== debian/changelog ===
ros-kinetic-robot-model (1.12.11-0xenial) xenial; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 27 Jun 2017 07:00:00 -0000

ros-kinetic-robot-model (1.12.10-0xenial) xenial; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 24 Jun 2017 07:00:00 -0000

ros-kinetic-robot-model (1.12.9-0xenial) xenial; urgency=high

  * Adds deprecation message to robot_model package.xml (#196 <https://github.com/ros/robot_model/issues/196>)
  * Contributors: Shane Loretz

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 07:00:00 -0000

ros-kinetic-robot-model (1.12.8-0xenial) xenial; urgency=high

  * add Chris and Shane as maintainers (#184 <https://github.com/ros/robot_model/issues/184>)
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-kinetic-robot-model (1.12.7-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 26 Jan 2017 08:00:00 -0000

ros-kinetic-robot-model (1.12.6-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 04 Jan 2017 08:00:00 -0000

ros-kinetic-robot-model (1.12.5-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 27 Oct 2016 07:00:00 -0000

ros-kinetic-robot-model (1.12.4-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 23 Aug 2016 07:00:00 -0000

ros-kinetic-robot-model (1.12.3-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 10 Jun 2016 07:00:00 -0000

ros-kinetic-robot-model (1.12.2-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 12 Apr 2016 07:00:00 -0000

ros-kinetic-robot-model (1.12.1-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 10 Apr 2016 07:00:00 -0000

ros-kinetic-robot-model (1.11.8-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 11 Sep 2015 07:00:00 -0000

ros-kinetic-robot-model (1.11.7-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 22 Apr 2015 07:00:00 -0000

ros-kinetic-robot-model (1.11.6-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 30 Nov 2014 08:00:00 -0000

ros-kinetic-robot-model (1.11.5-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 24 Jul 2014 07:00:00 -0000

ros-kinetic-robot-model (1.11.4-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 07 Jul 2014 07:00:00 -0000

ros-kinetic-robot-model (1.11.3-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 24 Jun 2014 07:00:00 -0000

ros-kinetic-robot-model (1.11.2-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sat, 22 Mar 2014 07:00:00 -0000

ros-kinetic-robot-model (1.11.1-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 20 Mar 2014 07:00:00 -0000

ros-kinetic-robot-model (1.11.0-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 21 Feb 2014 08:00:00 -0000

ros-kinetic-robot-model (1.10.18-0xenial) xenial; urgency=high

  * add DEPENDS for kdl_parser
  * Contributors: Ioan Sucan

 -- Ioan Sucan <isucan@gmail.com>  Wed, 04 Dec 2013 08:00:00 -0000

ros-kinetic-robot-model (1.10.16-0xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 18 Nov 2013 08:00:00 -0000

ros-kinetic-robot-model (1.10.15-0xenial) xenial; urgency=high

  * remove unneeded deps (fix #32 <https://github.com/ros/robot_model/issues/32>)
  * Created new diagram for documenting URDF

 -- Ioan Sucan <isucan@gmail.com>  Sat, 17 Aug 2013 07:00:00 -0000
